Ciele

List Members and their Assistant access overrides

GET/api/v1/assistants/{id}/access

Requires an Organization API key with the manageMembers capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/assistants/string/access"
{  "data": [    {      "override": null,      "userId": "string",      "email": "string",      "role": "owner",      "roleId": null,      "roleName": "string",      "username": null,      "firstName": null,      "lastName": null,      "avatarUrl": null,      "createdAt": "string",      "assistantScope": "all"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}